.grecaptcha-badge { 
    visibility: hidden;
}
@font-face {
    font-family: 'Kane Display Normal';
    src: url('../fonts/KaneDisplay-Normal.eot');
    src: local('Kane Display Normal'), local('KaneDisplay-Normal'), url('../fonts/KaneDisplay-Normal.eot?#iefix') format('embedded-opentype'), url('../fonts/KaneDisplay-Normal.woff2') format('woff2'), url('../fonts/KaneDisplay-Normal.woff') format('woff'), url('../fonts/KaneDisplay-Normal.ttf') format('truetype'), url('../fonts/KaneDisplay-Normal.svg#KaneDisplay-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #142D54 !important;
}
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0em 1em !important;
}
@font-face {
    font-family: 'Avenir Book';
    src: url('../fonts/Avenir-Book.eot');
    src: local('Avenir Book'), local('Avenir-Book'), url('../fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Book.woff2') format('woff2'), url('../fonts/Avenir-Book.woff') format('woff'), url('../fonts/Avenir-Book.ttf') format('truetype'), url('../fonts/Avenir-Book.svg#Avenir-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.autocomplete-items
{background-color: #142d54 !important;
padding-left: 10px;
padding-right: 10px;
cursor: pointer;
position: relative;
z-index: 9999999}
@font-face {
    font-family: 'Avenir Book';
    src: url('../fonts/Avenir-BookOblique.eot');
    src: local('Avenir Book Oblique'), local('Avenir-BookOblique'), url('../fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-BookOblique.woff2') format('woff2'), url('../fonts/Avenir-BookOblique.woff') format('woff'), url('../fonts/Avenir-BookOblique.ttf') format('truetype'), url('../fonts/Avenir-BookOblique.svg#Avenir-BookOblique') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Black.eot');
    src: local('Avenir Black'), local('Avenir-Black'), url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Black.woff2') format('woff2'), url('../fonts/Avenir-Black.woff') format('woff'), url('../fonts/Avenir-Black.ttf') format('truetype'), url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Heavy.eot');
    src: local('Avenir Heavy'), local('Avenir-Heavy'), url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Heavy.woff2') format('woff2'), url('../fonts/Avenir-Heavy.woff') format('woff'), url('../fonts/Avenir-Heavy.ttf') format('truetype'), url('../fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Medium.eot');
    src: local('Avenir Medium'), local('Avenir-Medium'), url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Medium.woff2') format('woff2'), url('../fonts/Avenir-Medium.woff') format('woff'), url('../fonts/Avenir-Medium.ttf') format('truetype'), url('../fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/FuturaBT-Medium.eot');
    src: url('../fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaBT-Medium.woff2') format('woff2'),
        url('../fonts/FuturaBT-Medium.woff') format('woff'),
        url('../fonts/FuturaBT-Medium.ttf') format('truetype'),
        url('../fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/Futura-Bold.eot');
    src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Futura-Bold.woff2') format('woff2'),
        url('../fonts/Futura-Bold.woff') format('woff'),
        url('../fonts/Futura-Bold.ttf') format('truetype'),
        url('../fonts/Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/*style start here*/

.container {
    max-width: 1680px;
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.col_1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
}

.col_2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
}

.col_3 {
    flex: 0 0 25%;
    max-width: 25%;
}

.col_4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
}


.team_row .col_4 {
    flex: 0 0 25% !important;
    max-width: 25% !important;
}

.col_5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
}
.section_transact_invest_introduction .col_6 {
    flex: 0 0 90%;
    max-width: 90%;
}

.col_6 {
    flex: 0 0 50%;
    max-width: 50%;
}

.col_7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
}

.col_8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
}

.col_9 {
    flex: 0 0 75%;
    max-width: 75%;
}

.col_10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
}

.col_11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
}

ul {
    margin-left: 0;
    padding-left: 23px;
}

.no_gutter {
    margin: 0;
}

.no_gutter .col {
    padding: 0;
}

.aligncenter {
    align-items: center;
}

.bg_img {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body {
    font-size: 17px;
    font-family: 'Avenir', sans-serif;
    font-weight: 500;
    color: #707070;
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 20px;
    font-family: 'Futura', sans-serif;
    color: #142D54;
    line-height: 1;
    font-weight: 900;
}

h1,
h2,
h3 {
    font-family: 'Futura', sans-serif;
    font-weight: 500;
}

p {
    margin-top: 0;
    margin-bottom: 20px;
}

h1 {
    font-size: 60px;
    font-weight: 500;
}

h2 {
    font-size: 45px;
    font-weight: 500;
}

h3 {
    font-size: 50px;
    font-weight:500;
}

h4,
h5,
h6 {
    font-size: 24px;
}

section {
    padding: 50px 0;
}

.text-center {
    text-align: center;
}

a {
    color: #142D54;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
}

a:hover,
a:focus {
    color: #707070;
    outline: none;
}

.btn,
input[type=submit] {
    font-size: 18px;
    background-color: #ffffff;
    color: #142D54;
    text-decoration: none;
    padding: 11px 10px;
    line-height: 1.1;
    font-weight: 700;
    transition: .4s;
    min-width: 195px;
    outline: none;
    border: none;
    cursor: pointer;
	border: 1px solid #3BCBFF;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
    border-radius: 0px;
}

.btn:hover,
input[type=submit]:hover,
.btn:focus,
input[type=submit]:focus {
    color: #142D54;
    background-color: #3BCBFF;
}


/*header style start here*/

.site_header {
    padding: 25px 0 18px;
    position: relative;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    animation: 0.9s fixedhead;
    -webkit-transition: animation 0.3s ease-in-out;
    -moz-transition: animation 0.3s ease-in-out;
    -o-transition: animation 0.3s ease-in-out;
    transition: animation 0.3s ease-in-out;
    background: #fff;
    -o-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    padding: 15px 0;
}

@-webkit-keyframes fixedhead {
    0% {
        top: 103px;
    }
    100% {
        top: 0px;
    }
}

@keyframes fixedhead {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(0px);
    }
}

body.menu-is-opened {
    overflow: hidden;
}

.site_header .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
    padding: 0 50px;
}

.logo {
    width: 427px;
    margin-right: 20px;
}

.social_media {
    display: inline-block;
    margin: 7px 0 0;
    padding: 0;
    list-style: none;
    text-align: right;
    width: 100%;
}

.social_media li {
    display: inline-block;
    margin-left: 4px;
}

.main-navigation #primary-menu>li {
    padding-bottom: 10px;
}

.main-navigation a {
        font-weight: 400;
    margin-left: 55px;
    color: #142d54;
    font-family: 'Futura',sans-serif;
}

.main-navigation a:hover,
.main-navigation a:focus {
    color: #707070;
}

.social_media li a {
    height: 24px;
    width: 24px;
    display: inline-block;
    background-color: #2B2E34;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    font-size: 15px;
    vertical-align: middle;
    line-height: 21px;
}

.social_media li a i {
    display: inline-block;
    vertical-align: middle;
}

.social_media li a:hover,
.social_media li a:focus {
    background-color: #000000;
}

.main-navigation ul ul {
    opacity: 0;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
    -moz-transform: translateY(50px);
    -o-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    padding: 10px 0 10px;
    background-color: #142D54;
    visibility: hidden;
    display: block;
}

.main-navigation ul li:hover>ul,
.main-navigation ul li.focus>ul {
    opacity: 1;
    visibility: visible;
    opacity: 1;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.main-navigation ul ul a {
    margin: 0;
    padding: 6px 15px;
    color: #fff;
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a:focus {
    background-color: #fff;
    color: #142D54;
}

.main-navigation #primary-menu>li.current_page_item:after {
    content: " ";
    height: 25px;
    width: 3px;
    top: -103%;
    position: absolute;
    background-color: #3BCBFF;
    left: 50%;
    margin-left: 26px;
}


/*footer style start here*/

.main_footer .wpcf7 .ajax-loader {
    background-color: #fff;
}

.main_footer .wpcf7 .ajax-loader::before {
    background-color: #000;
}

.main_footer input:-webkit-autofill,
.main_footer input:-webkit-autofill:hover,
.main_footer input:-webkit-autofill:active,
.main_footer input:-webkit-autofill:focus {
    background-color: #0f2648 !important;
    color: #fff !important;
    -webkit-box-shadow: 0 0 0 1000px #0f2648 inset !important;
    -webkit-text-fill-color: #ffffff !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    background-color: #fff !important;
    color: #142D54 !important;
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-text-fill-color: #142D54 !important;
}


/*Preloader start*/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-image: url('../images/preloader.gif');
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-position: center;
}


/*Preloader end*/

.main_footer {
    padding: 123px 0 108px;
    background-image: url(../images/footer-bg.jpg);
    color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    line-height: 2;
    background-size: cover;
}

.main_footer h2 {
    color: #fff;
    margin-bottom: 88px;
}

.main_footer p {
    margin-bottom: 37px;
}

.main_footer a {
    color: #fff;
    text-decoration: none;
}

.main_footer a:hover,
.main_footer a:focus {
    text-decoration: underline;
}

.main_footer address {
    font-style: normal;
    margin-bottom: 39px;
}

.main_footer address strong {
    display: block;
}

.main_footer .container {
    max-width: 1130px;
}

.main_footer textarea {
    height: 265px;
}

.footer_logo {
    background-color: #000000;
    padding: 45px 0 25px;
}

.footer_logo--wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.social_partner_wrap .social_media {
    width: auto;
    margin: 0 0 0 99px;
}

.social_partner_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.partners_logo a {
    margin: 0 43px;
}

.social_partner_wrap .social_media a {
    background-color: #fff;
    color: #000;
}

.social_partner_wrap .social_media li a:hover,
.social_partner_wrap .social_media li a:focus {
    background-color: #3BCBFF;
}


/*form style start here*/

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #142D54;
    color: #142D54;
    width: 100%;
    padding: 0px 0px 25px;
    margin-bottom: 0;
    font-weight: 900;
    font-size: 17px;
    font-family: 'Avenir', sans-serif;
    margin-bottom: 5px;
    border-radius: 0;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus {
    color: #142D54;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0;
    outline: none;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #142D54;
}

 ::-moz-placeholder {
    /* Firefox 19+ */
    color: #142D54;
}

 :-ms-input-placeholder {
    /* IE 10+ */
    color: #142D54;
}

 :-moz-placeholder {
    /* Firefox 18- */
    color: #142D54;
}

.form_row label {
    display: block;
    margin-bottom: 19px;
    color: #142D54;
    font-weight: 900;
}

.form_row {
    margin-bottom: 16px;
}

textarea {
    width: 100%;
    resize: none;
    border-radius: 0;
    border: 1px solid #142D54;
    height: 225px;
}

textarea:focus {
    border: 1px solid #000;
    color: #142D54;
    border-radius: 0;
    outline: none;
}

.main_footer input[type="text"],
.main_footer input[type="email"],
.main_footer input[type="url"],
.main_footer input[type="password"],
.main_footer input[type="search"],
.main_footer input[type="number"],
.main_footer input[type="tel"],
.main_footer input[type="range"],
.main_footer input[type="date"],
.main_footer input[type="month"],
.main_footer input[type="week"],
.main_footer input[type="time"],
.main_footer input[type="datetime"],
.main_footer input[type="datetime-local"],
.main_footer input[type="color"] {
    border-color: #fff;
    color: #FFFFFF;
}

.main_footer ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #FFFFFF;
}

.main_footer ::-moz-placeholder {
    /* Firefox 19+ */
    color: #FFFFFF;
}

.main_footer :-ms-input-placeholder {
    /* IE 10+ */
    color: #FFFFFF;
}

.main_footer :-moz-placeholder {
    /* Firefox 18- */
    color: #FFFFFF;
}

.main_footer .form_row label {
    color: #FFFFFF;
}

.main_footer .btn,
.main_footer input[type=submit] {
    color: #ffffff;
    background-color: #142D54;
    margin-top: 10px;
}

.main_footer .btn:hover,
.main_footer input[type=submit]:hover,
.main_footer .btn:focus,
.main_footer input[type=submit]:focus {
    color: #142D54;
    background-color: #fff;
}


/*home page style start here*/

.section_banner {
    position: relative;
    overflow: hidden;
    padding: 0;
}

.section_banner .col {
    position: relative;
}

.section_banner .col_4 {
    flex: 0 0 35.333333%;
    max-width: 35.333333%;
}

.section_banner .col_8 {
    flex: 0 0 64.666667%;
    max-width: 64.666667%;
}

.banner-pattern {
    position: relative
}

.banner-pattern::after {
    content: " ";
    position: absolute;
    background-image: url(../images/pattern.png);
    width: 389px;
    height: 750px;
    display: block;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.search_box {
    position: absolute;
    top: 158px;
    right: -114px;
    background-color: #142D54;
    padding: 25px 57px 50px;
    min-width: 508px;
    z-index: 9;
}

.search_box .btn,
.search_box input[type=submit] {
    color: #142D54;
    background-color: #3BCBFF;
}

.search_box .btn:hover,
.search_box input[type=submit]:hover,
.search_box .btn:focus,
.search_box input[type=submit]:focus {
    background-color: #fff;
}

.search_box * {
    display: block;
}

.section_banner .bg_img {
    height: calc(100vh - 125px);
    min-height: 100%;
}

.search_box label {
    color: #A3A3A3;
    display: block;
    margin-bottom: 19px;
}

.search_box select {
    width: 100%;
    font-size: 27px;
    background-color: transparent;
    border: none;
    color: #A3A3A3;
    border-bottom: 1px solid #A3A3A3;
    padding: 10px 0 5px;
    margin-bottom: 37px;
    border-radius: 0;
    background-image: url(../images/select-arrow.png);
    background-repeat: no-repeat;
    background-position: 100% 23px;
    appearance: none;
    -webkit-appearance: none;
    font-family: 'Avenir', sans-serif;
    font-weight: 500;
}

.search_box select::-ms-expand {
    display: none;
}

.search_box select:focus {
    outline: none;
    border-bottom: 1px solid #fff;
}

.banner_content_wrap {
    width: 724px;
    max-width: 100%;
    margin: 138px 154px 60px;
}

.banner_content_wrap>p {
    font-size: 20px;
    font-weight: 900;
    width: 384px;
    max-width: 100%;
    line-height: 1.5;
}

.banner_content_wrap h1 {
    margin-bottom: 14px;
}

.banner_content_wrap .blurb {
    font-size: 14px;
    line-height: 1.75;
    font-style: oblique;
    margin-bottom: 76px;
    color: #142D54;
}

.banner_content_wrap .blurb ol {
    padding: 0 0 0 15px;
    margin: 0;
}

.banner_content_wrap .blurb p {
    margin: 0;
}

.banner_content_wrap p strong {
    color: #142D54;
}

.section_relationship {
    padding: 28px 0 47px;
}

.relationship_logo {
    display: inline-block;
    margin-bottom: 88px;
	max-width: 100%;
}

.section_relationship h2 {
    margin-bottom: 76px;
}

.section_about .container {
    max-width: 1580px;
}

.section_about {
    padding: 19px 0;
}

.section_about h2 {
    margin-bottom: 78px;
}

.section_about .row {
    margin: 0 -125px;
}

.section_about .col {
    padding: 0px 125px;
}
.about_content_wrap img.wp-image-1146 {
    max-width: 100%;
}
.cta_wrap {
    margin-top: 50px;
}

.cta_wrap .btn {
    min-width: 178px;
    padding: 11px 32px;
}

.tile_sec {
    padding: 167px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-color: #A3A3A3 !important;
    background-blend-mode: multiply;
}

.tile_sec:after {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.1);
}

.tile_sec h2 {
    margin-bottom: 0;
    color: #fff;
    position: relative;
    z-index: 1;
}

.section_expertise_cta {
    padding: 50px 0;
}
.section_expertise_cta2 {
    padding: 50px 0;
}

.section_expertise {
    padding: 30px 0 30px;
}

.section_expertise_cta {
    padding: 204px 0 50px;
}

.section_expertise_cta2 {
    padding: 204px 0 0px;
}


.expertise_cta_wrap {
    padding: 0 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 60px;
}

.home .expertise_cta_wrap {
    margin-bottom: 30px;
}

.section_expertise_listings {
    padding-bottom: 20px;
}

.section_expertise_listings .expertise_cta_wrap {
    padding: 0 57px;
}

.home .section_expertise_listings {
    padding-bottom: 50px;
}

.section_expertise_cta .cta_wrap {
    margin-top: 20px;
}

.section_expertise_cta2 .cta_wrap {
    margin-top: 20px;
}

.expertise_icon {
    height: 220px;
    width: 220px;
    border: 3px solid #142D54;
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 40px;
    position: relative;
    margin: 0 0 45px;
}

.expertise_icon::after {
    content: " ";
    position: absolute;
    height: 70px;
    width: 3px;
    background-color: #142D54;
    bottom: -30px;
}

.expertise_cta_wrap h4 {
    margin-bottom: 15px;
     font-family: 'Futura',sans-serif;
     font-weight: 700;
	min-height:50px;
}

.section_featured_properties {
    padding: 30px 0 30px;
    text-align: center;
}

.section_featured_properties h2 {
    margin-bottom: 103px;
}

.properties_box {
    display: block;
}

.featured_propertiesrow {
    margin: 0 -2px;
}

.featured_propertiesrow .col {
    padding: 0 2px;
}

.section_featured_properties .cta_wrap {
    margin-top: 45px;
}

.properties_box {
    display: block;
    border: 5px solid transparent;
    text-decoration: none;
    margin-bottom: 5px;
    position: relative;
}

.properties_box:after {
    position: absolute;
    content: " ";
    border: 5px solid transparent;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
}

.properties_box:hover:after {
    border-color: #3BCBFF;
}

.properties_box:hover {
    text-decoration: none;
}

.properties_box:hover .properties_cta {
    background-color: rgba(20, 45, 85, 0.6);
}

.properties_cta {
    display: flex;
    height: 438px;
    position: relative;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(20, 45, 85, 0.4);
    background-blend-mode: multiply;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
    text-align: center;
}

.properties_cta--title {
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'Kane Display Normal';
    color: #fff;
    line-height: 1;
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
}

.properties_cta--desc {
    font-size: 22px;
    color: #fff;
    position: relative;
    z-index: 1;
}

.section_news_testimonial .container {
    padding: 121px 15px 145px;
    position: relative;
}

.section_news_testimonial .container:before,
.section_news_testimonial .container:after {
    content: " ";
    height: 1px;
    width: 98%;
    margin: 0 auto;
    background-color: #142D54;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

.section_news_testimonial .container:after {
    top: auto;
    bottom: 0;
}

.section_news_testimonial h2 {
    margin-bottom: 36px;
}

.news_box {
    padding-right: 60px;
}

.news_box figure {
    margin-bottom: 26px;
}

.news_box h4 {
    padding-right: 90px;
    line-height: 1.1;
    margin-bottom: 25px;
}

.news_box .cta_wrap {
    margin-top: 35px;
}

.news_box p {
    padding-right: 43px;
}

.news_box .btn {
    padding: 11px 15px;
}

.section_news_testimonial .col_4 {
    flex: 0 0 37.333333%;
    max-width: 37.333333%;
}

.section_news_testimonial .col_8 {
    flex: 0 0 62.666667%;
    max-width: 62.666667%;
    padding-left: 55px;
}

.testimonial_slide {
    margin-top: 34px;
    font-size: 20px;
    font-family: 'Avenir Book';
    font-style: italic;
    font-weight: normal;
}

.testimonial_slide img {
	max-height: 100px !important;
	max-width: 300px !important;
}

.testimonial_slider {
    width: 81%;
}

.testimonial_slide h5 {
    font-size: 17px;
    color: #707070;
    font-family: 'Avenir Book';
    font-weight: 500;
    margin: 20px 0 10px;
    font-style: normal;
}

.testimonial_slide h5 strong {
    font-family: 'Avenir', sans-serif;
    font-weight: 900;
}

.slick-arrow {
    position: absolute;
    bottom: -91px;
    height: 46px;
    width: 46px;
    font-size: 0px;
    border: none;
    border-radius: 50%;
    background-color: #142D54;
    cursor: pointer;
    transition: 0.5s;
}

.slick-arrow:hover,
.slick-arrow:focus {
    background-color: #3BCBFF;
}

.slick-arrow:after {
    content: "<";
    color: #fff;
    font-size: 36px;
    position: relative;
    top: -4px;
}

.slick-next {
    left: 70px;
}

.slick-next::after {
    content: ">";
}


/*news page style start here*/

.inner_banner {
    padding: 50px 0;
    color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 205px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.inner_banner h1 {
    color: #fff;
    margin-bottom: 10px;
    padding: 0 15px;
}

.section_news_list {
    padding: 128px 0 112px;
}

.news_row .col {
    padding: 0 7px;
}

.news_row {
    margin: 0 -7px;
}

.news_cta {
    margin-bottom: 117px;
    text-align: center;
}

.news_desc h4 {
    line-height: 1.2;
    margin-bottom: 27px;
}

.news_cta .news_bg {
    padding-bottom: 81%;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
    position: relative;
    background-color: rgba(163, 163, 163, 0.40);
    background-blend-mode: multiply;
    display: block;
    margin-bottom: 49px;
    position: relative;
}

.news_cta .news_bg:after {
    position: absolute;
    content: " ";
    border: 5px solid transparent;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
}

.news_cta .news_bg:hover:after {
    border-color: #3BCBFF;
}

.news_cta .news_bg:hover {
    background-color: rgba(20, 45, 84, 0.60);
}

.news_cta .date {
    position: absolute;
    color: #142D54;
    font-size: 23px;
    font-weight: 700;
    padding: 18px 12px;
    background-color: #FFFFFF;
    left: 28px;
    top: 27px;
    min-width: 157px;
    text-align: center;
}

.load_more_wrap .btn {
    min-width: 224px;
}

.news_cta a {
    text-decoration: none;
}
.news_desc {
    padding: 0 69px;
    padding-bottom: 70px !important;
    position: relative;
    min-height: 320px;
}
.news_desc .news_btn {
    position: absolute;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50% , 0);
}
.newsLoader {
    display: none;
}

.newsLoader {
    position: relative;
    width: 96px;
    top: -72px;
    left: 145px;
    right: 0;
    margin: 0 auto;
}

.newsLoader img {
    width: 100%;
}

.section_related_news .load_more_wrap {
    padding-bottom: 60px;
}

.load_more_wrap {
    position: relative;
}

.btn.news_btn {
    background-color: transparent;
    color: #142D54;
    border: 1px solid #142D54;
    margin-top: 33px;
    min-width: 226px;
}

.btn.news_btn:hover,
.btn.news_btn:focus {
    background-color: #142D54;
    color: #fff;
}

.load_more_wrap {
    text-align: center;
}


/*about page style start here*/

.order-2 {
    order: 2;
}

.section_about_introduction {
    padding: 107px 0 40px;
}

.about_content_wrap>p,
.about_content_wrap .two_col {
    margin-left: 190px;
	column-count: 1 !important;
}

.about_content_wrap .two_col {
    margin-left: 0;
    column-gap: 70px;
    position: relative;
    left: 0;
	    column-count: 1;
}

.about_content_wrap h2 {
    margin-bottom: 45px;
}

.about_content_wrap>p {
    margin-left: 0;
    width: 100%;
    max-width: 100%;
}

.about_content_wrap {
    padding-bottom: 60px;
	max-width: 650px;
}

.section_about_introduction .bg_img {
    margin: 0;
    height: auto;
    padding-bottom: 100%;
}

.section_about_introduction .col {
    margin-bottom: 80px;
}

.section_about_introduction .col:last-of-type {
    margin-bottom: 113px;
}

.two_col {
    column-count: 2;
}

.section_about_introduction .order-2 {
    top: 0px;
    position: relative;
}

.section_about_introduction .row {
    position: relative;
}

.section_about_introduction.showLine .row:after {
    position: absolute;
    content: " ";
    height: 1px;
    width: 98%;
    background-color: #142D54;
    bottom: -1px;
    left: 0;
    right: 0;
}

.intro_wrap {
    width: 576px;
    max-width: 100%;
    margin: 0 auto 131px;
}

.section_team_list .container {
    max-width: 1600px;
}

.team_cta {
    margin-bottom: 0;
    padding: 0 10px;
    position: relative;
    padding-bottom: 85px;
    height: 100%;
}

.team_row .col {
    margin-bottom: 80px;
}

.team_cta_btn {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.property_form label {
    font-size: 17px;
}

.team_img {
    display: block;
    padding-bottom: 95%;
    background-color: #A3A3A3;
    margin: 0 auto 38px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 260px;
}

.team_cta h3 {
    font-family: 'Avenir', sans-serif;
    color: #142D54;
    line-height: 1;
    font-weight: 900;
    font-size: 27px;
    margin-bottom: 15px;
}

.team_cta h4 {
    font-size: 15px;
    margin-bottom: 41px;
}

.btn.team_btn {
    background-color: transparent;
    color: #142D54;
    border: 1px solid #142D54;
    margin-top: 37px;
    min-width: 226px;
}

.btn.team_btn:hover,
.btn.team_btn:focus {
    background-color: #142D54;
    color: #fff;
}

.intro_wrap h2 {
    margin-bottom: 58px;
}

.section_team_list {
    padding: 84px 0 0;
}


/*about detail page style strt here*/

.property_list_wrap .col:nth-of-type(2) {
    flex: 0 0 66.666%;
    max-width: 66.666%;
}

.property_list_wrap .col:nth-of-type(3) {
    flex: 0 0 50%;
    max-width: 50%;
}

.property_list_wrap .col:nth-of-type(4) {
    flex: 0 0 50%;
    max-width: 50%;
}

.property_list_wrap .col:nth-of-type(9) {
    flex: 0 0 66.666%;
    max-width: 66.666%;
}

.past_listings ul {
    margin: 0;
    padding-left: 22px;
}

.team_testimonial {
    padding-bottom: 100px;
    padding-top: 78px;
}

.past_listings ul li a {
    color: #707070;
    text-decoration: none;
}

.past_listings ul li a:hover,
.past_listings ul li a:focus {
    color: #142D54;
}

.past_listings p {
    color: #142D54;
    margin-bottom: 15px;
}

.past_listings ul li {
    margin-bottom: 14px;
}

.section_team_detail .container {
    max-width: 1100px;
}

.back_link {
    font-size: 18px;
    text-decoration: none;
    margin-bottom: 32px;
    display: inline-block;
}

.back_link::before {
    content: "<";
    margin-right: 5px;
}

.team_detail_wrap h1 {
    font-family: 'Avenir', sans-serif;
    color: #142D54;
    line-height: 1;
    font-weight: 900;
    font-size: 29px;
    margin-bottom: 15px;
}

.team_detail_wrap h2 {
    font-family: 'Avenir', sans-serif;
    color: #142D54;
    line-height: 1;
    font-weight: 900;
    font-size: 17px;
    margin-bottom: 42px;
}

.section_team_detail {
    padding: 77px 0;
}

.team_detail_wrap {
    padding-left: 81px;
}

.section_team_detail img {
    width: 440px;
    max-width: 100%;
}

.section_property_listing h2 {
    margin-bottom: 46px;
}

.past_listings h2 {
    margin-bottom: 39px;
}

.section_team_detail figure {
    margin-top: 0;
}


/*contact page style start here*/

.map_wrap {
    position: relative;
    border: 12px solid #142D54;
    margin-bottom: 60px;
}

.mapArea {
    height: 710px;
}

.mapListings {
    padding: 120px 0 83px;
}

.map_wrap address {
    position: absolute;
    z-index: 1;
    background-color: #142D54;
    color: #fff;
    padding: 7px 30px 26px 55px;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    max-width: 100%;
    width: 409px;
    line-height: 1.7;
}

.map_wrap address a {
    color: #fff;
    text-decoration: none;
}

.map_wrap address strong {
    display: block;
    font-size: 62px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Kane Display Normal', sans-serif;
    font-weight: 400;
    line-height: 1.55;
}

.inner_banner {
    position: relative;
}

.banner_link {
    position: absolute;
    font-size: 29px;
    bottom: 22px;
    padding-left: 12px;
}

.banner_link a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
}


/*news detail page style start here*/

.news_wrapper h2 {
    font-family: 'Avenir', sans-serif;
    font-size: 29px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 45px;
}

.news_wrapper .date {
    font-size: 20px;
    display: block;
    margin-bottom: 41px;
    margin-top: 12px;
}

.news_wrapper p {
    margin-bottom: 25px;
}

.news_wrapper a {
    text-decoration: none;
    color: #707070;
}

.news_wrapper a:hover,
.news_wrapper a:focus {
    color: #142D54;
}

.news_wrapper {
    padding-left: 47px;
}

.section_related_news h2 {
    text-align: center;
    margin-bottom: 131px;
}

.section_news_list.section_related_news {
    padding: 78px 0 29px;
}

.single .banner_link {
    position: absolute;
    font-size: 18px;
    bottom: 37px;
    padding-left: 17px;
}

.twocolSection {
    padding-top: 111px;
}

/*expertise section start here*/

.highlighted_semi_bold {
    font-size: 29px;
    color: #142D54;
    width: 711px;
    margin: 0 auto;
    padding-top: 100px;
}

.section_highlighted_content {
    padding: 60px 0 10px;
}

.section_expertise_listings .expertise_cta_wrap h4 {
    margin-bottom: 28px;
}

.expertise_cta_wrap .btn {
    margin-top: 15px;
    min-width: 363px;
    font-size: 16px;
    padding: 14px 15px;
}

.highlighted_semi_bold {
    font-size: 29px;
    color: #142D54;
    width: 714px;
    margin: 0 auto;
    padding-top: 120px;
    font-weight: 600;
    line-height: 1.4;
    max-width: 100%;
    padding-bottom: 65px;
}

.section_expertise_listings .col:nth-of-type(3n) .btn {
    font-size: 16px;
    padding: 16px 15px;
}

.wpcf7-not-valid-tip {
    display: none
}

.wpcf7-not-valid-tip:last-of-type {
    display: block;
}


/*invest page style start here*/

.section_transact_invest_introduction {
    padding: 109px 0 148px;
}

.right_content_wrap {
    padding-left: 125px;
    width: 86%;
    max-width: 100%;
}

.right_content_wrap h2 {
    margin-bottom: 73px;
}

.right_content_wrap .row {
    margin: 0 -21px;
}

.btn_wrapp {
    margin-top: 54px;
    margin-bottom: 102px;
}

.btn_wrapp .btn {
    padding: 11px 31px;
}

.section_transact_invest_introduction figure {
    margin-top: 0px;
}

.right_content_wrap .col {
    padding: 0 21px;
}


/*property page style start here*/

.propertiesLoadMore {
    display: none;
    margin-top: 40px;
    margin-bottom: 30px;
}

.fullPropertyLoader {
    display: none;
}

.propertyLoader {
    display: none;
}

.page-template-result .search {
    display: none;
}

.no-data {
    text-align: center;
    font-size: 20px;
}


/*property detail page style start here*/

.section_property {
    padding: 131px 0;
}

.property_banner h1 {
    font-size: 45px;
    margin-bottom: 22px;
}

.property_banner .banner_link {
    font-size: 18px;
}

.properties_slider {
    margin-bottom: 50px;
}

.property_slide {
    background-repeat: no-repeat;
    height: 725px;
    background-size: contain;
	background-position: center;
}

.slick-dots {
    list-style: none;
    padding: 0;
    margin: 3px 0 0;
    line-height: 1;
}

.slick-dots li {
    display: inline-block;
    margin-right: 15px;
}

.slick-dots li button {
    background: transparent;
    border: none;
    height: 15px;
    width: 15px;
    padding: 0;
    background-color: #142D54;
    border-radius: 50px;
    font-size: 0px;
    cursor: pointer;
}

.slick-dots li.slick-active button {
    background-color: #3BCBFF;
}

.properties_slider .slick-arrow {
    bottom: -48px;
    left: auto;
    right: 0;
}

.properties_slider .slick-arrow.slick-prev {
    right: 70px;
}

.section_property_detail {
    padding: 73px 110px 0;
    font-size: 20px;
    line-height: 1.7;
}

.property_sec h2 {
    margin-bottom: 26px;
}

.property_sec .btn {
    padding: 11px 47px;
}

.agent_detail h3 {
    font-family: 'Avenir', sans-serif;
    color: #707070;
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 700;
    margin-top: 25px;
}

.property_sec {
    padding-bottom: 35px;
    border-bottom: 1px solid #142D54;
    margin-bottom: 35px;
}

.property_sec ul:last-of-type,
.property_sec p:last-of-type {
    margin-bottom: 0px;
}

.agent_detail {
    border-bottom: 1px solid #142D54;
    padding-bottom: 35px;
    margin-bottom: 35px;
    padding-top: 10px;
}

.agent_detail a {
    font-weight: 700;
    color: #707070;
    text-decoration: none;
}

.agent_detail p {
    margin-bottom: 38px;
}

.agent_detail a:hover,
.agent_detail a:focus {
    color: #142D54;
}

.section_property_detail>.row>.col {
    padding: 0 25px;
}

.section_property_detail>.row {
    margin: 0 -25px;
}

.property_cta figure {
    height: 121px;
    width: 121px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #142D54;
    border-radius: 50%;
    margin: 0 0 17px;
}

.property_cta h3 {
    font-size: 29px;
    text-transform: none;
    font-family: 'Avenir', sans-serif;
    font-weight: 700;
    margin-bottom: 2px;
}

.section_property_detail>.row>.col:last-of-type {
    padding-left: 0px;
}

.property_row {
    margin: 0 -5px;
    padding-bottom: 37px;
    border-bottom: 1px solid #142D54;
    margin-bottom: 42px;
}

.property_cta {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}

.property_price {
    font-size: 29px;
    color: #142D54;
    font-weight: 700;
}

.section_property_detail>.row>.col.col_left {
    padding-right: 95px;
}

.property_info {
    padding-right: 79px;
}

.agent_detail h4 {
    margin-bottom: 42px;
}

.agent_detail .col:last-of-type {
    padding-left: 0px;
}

.property_row .col {
    padding: 0 5px;
}

.near_centers p {
    margin-bottom: 36px;
}

.near_centers ul {
    border-bottom: 1px solid #142D54;
    margin-bottom: 45px;
    padding-bottom: 72px;
}

.property_form .form_row {
    margin-bottom: 21px;
}

.property_form input[type=submit] {
    margin-top: 26px;
}


/*property page start here*/

.inner_banner h6 {
    font-size: 17px;
    color: #A3A3A3;
    margin-bottom: 11px;
}

.propertyFormWrap .first-row,
.propertyFormWrap .second-row {
    display: flex;
    flex-wrap: wrap;
}


/*result page style start here*/

.inner_banner h2 {
    color: #fff;
}

.result_banner .container {
    display: flex;
    align-items: center;
}

.result_banner h2 {
    margin-right: 120px;
}

#propertyForm label.radio_label {
    font-size: 17px;
    font-weight: bold;
    color: #142D54;
    background-color: #FFFFFF;
    min-width: 270px;
    display: inline-block;
    padding: 10px 25px;
    margin-right: 1px;
}

#propertyForm input[type="radio"] {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

#propertyForm input[type="radio"]:checked+label {
    background-color: #3BCBFF;
    color: #142D54;
}

#propertyForm input[type="radio"] {
    position: absolute;
}

#propertyForm .field {
    position: relative;
}

.propertyData {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 10px;
}

select#sortProperty {
    font-size: 17px;
    font-weight: 700;
    color: #142D54;
    border: 1px solid #142D54;
    min-width: 398px;
    height: 44px;
    padding: 0 17px;
    margin-bottom: 20px;
    background-image: url(../images/down-arrow.svg);
    background-repeat: no-repeat;
    background-position: 97% 8px;
    appearance: none;
    -webkit-appearance: none;
}

select#sortProperty::-ms-expand {
    display: none;
}

.propertyCount {
    font-size: 29px;
    color: #142D54;
    font-weight: 700;
}

.propertyCount em {
    font-style: normal;
    text-transform: uppercase;
}

.fullPropertyLoader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    line-height: calc(100vh - 300px);
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
}

.propertyFormWrap .first-row {
    margin-bottom: 22px;
}

.propertyCount {
    margin-top: 10px;
    margin-bottom: 10px;
}

.property_banner .container {
    max-width: 1410px;
}

#propertyForm select {
    font-size: 17px;
    font-weight: 700;
    color: #142D54;
    height: 45px;
    padding: 0 30px 0 13px;
    background-image: url(../images/down-arrow.svg);
    background-repeat: no-repeat;
    background-position: 93% 8px;
    appearance: none;
    -webkit-appearance: none;
    min-width: 199px;
    background-color: #fff;
    border-radius: 0;
}

#propertyForm input[type="text"] {
    font-size: 17px;
    font-weight: bold;
    color: #142D54;
    background-color: #FFFFFF;
    min-width: 271px;
    display: inline-block;
    padding: 10px 20px;
}

.propertyform_wrap>div {
    display: inline-block;
    margin-left: -4px;
}

.propertyListingsSection {
    position: relative;
    padding: 43px 0 168px;
}

.propertyform_wrap {
    padding: 0 17px;
}

.propertyform_wrap .field {
    margin-right: 2px;
}

.result_banner .propertyFormWrap .first-row {
    margin-bottom: 43px;
}

.propertyFormWrap input[type=submit] {
    height: 45px;
    color: #142D54;
    background-color: #3BCBFF;
    min-width: 398px;
}

#propertyForm select.propertyType {
    min-width: 398px;
}

.propertyFormWrap input[type=submit]:hover,
.propertyFormWrap input[type=submit]:focus {
    background-color: #fff;
    color: #142d54;
}


.propertyLoader {
    position: relative;
    width: 96px;
    top: -72px;
    left: 145px;
    right: 0;
    margin: 0 auto;
}

.propertyLoader img {
    width: 100%;
}


/*defualt page style start here*/

.error404 .error-main {
    max-width: 95%;
    margin: 50px auto;
    padding: 75px;
    width: 530px;
    text-align: center;
    background-color: #142D54;
}

.error-404 h2.page-title {
    color: #fff;
    font-size: 56px;
    margin: 20px 0;
}

.error-404 {
    color: #fff;
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.btn_white {
    background-color: #fff;
    color: #142D54;
}

.error404 .logo-wrap {
    max-width: 100%;
    margin: auto auto 12px;
}

.error-404 .logo {
    width: 297px;
    margin: 0 auto 35px;
}

.error404 .logo-wrap .site-description {
    display: none;
}

.error404 .page-content-section {
    height: 100vh;
    padding: 50px 0;
    min-height: 645px;
}

.error404 .logo-wrap a {
    width: 223px;
    margin: 0 auto;
    display: block;
}

.content-404 p {
    margin-bottom: 10px;
}

.error404 header.site_header,
.error404 footer.site_footer {
    display: none;
}

#propertyMap {
    height: 767px;
}


/*new home page changes*/
.expertise-logo {
    position: absolute;
    left: 200px;
    top: -150px;
    width: 300px;
}
.tile_sec
{
        background-color: transparent;
            padding: 140px 0;
}
.main_footer .container {
    max-width: 1400px;
}
.main_footer address {
    float: left;
    margin-right: 130px;
    font-size: 14px;
}
.main_footer p
{
     font-size: 14px;
     margin-bottom: 23px;
}
.section_expertise {
    padding: 0px 0 30px;
}
.section_about {

    padding: 0 125px;

}
.section_about figure
{
    margin-bottom: -7px;
}
.section_banner.home_banner {
    height: 950px;
}
.section_banner.home_banner .row {
    align-items: stretch;
    height: 100%;
        margin: 0;

}
.section_banner.home_banner .col
{
  padding: 0;   
}

.banner_content_wrap {
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.left_bg_img,.right_bg_img {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}
.section_banner.home_banner .col:last-of-type {
    order: 2;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    flex: 0 0 100%;
    max-width: 100%;
}
.section_banner.home_banner .col:first-of-type {
    flex: 0 0 100%;
    max-width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 0);
    clip-path: polygon(0 0, 0 100%, 100% 0);
}
/*.section_banner.home_banner:after {
    content: " ";
    position: absolute;
    background-image: url(../images/line.png);
    left: -6px;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
    background-size: cover;
}*/
.banner_content_wrap {
    width: 710px;
    max-width: 100%;
    margin: 0;
    color: #fff;
    padding: 140px 134px;
}
.banner_content_wrap h1 {
    color: #fff;
        line-height: 1.1;
        margin-bottom: 43px;
}
.banner_content_wrap .blurb
{
    color: #fff;
    font-size: 17px;
    font-style: normal;
}
.search_box {
    position: absolute;
    top: auto;
    background-color: rgba(20, 45 ,84 ,0.9);
    padding: 19px 29px;
    min-width: 508px;
    z-index: 100;
    right: 151px;
    bottom: 241px;
}
.search_box select {
    width: 220px;
    margin-bottom: 0;
    padding-top: 0;
    font-size: 17px;
    border-color: #3BCBFF;
    color: #fff;
    margin-right: 20px;
    background-image: url(../images/select-arrow-2.png);
        background-position: 100% 7px;
    padding-right: 25px;
}
.search_box select option
{
    color: #000;
}
.search_box label,.search_box * {
    display: inline-block;
}
.search_box label {
    margin-bottom: 0;
    color: #fff;
    margin-right: 10px;
}
.search_box .btn, .search_box input[type=submit] {
    color: #fff;
    background-color: transparent;
    font-size: 16px;
    border: 1px solid #3BCBFF;
        min-width: 143px;
    padding: 5px 10px;
}
.search_box .btn:hover,.search_box .btn:focus,.search_box input[type=submit]:hover,.search_box input[type=submit]:focus
{
    background-color: #3BCBFF;
    color: #fff;
}
.section_about .cta_wrap .btn {
    margin-bottom: 176px;
}
.section_about .row {
    margin: 0 0px;
    justify-content: flex-end;
}
.section_about .col {
    padding: 0 0;
}
.section_about .container {
    max-width: 100%;
        padding: 0;
}
.section_about .col.col_8 {
    flex: 0 0 51.666667%;
    max-width: 51.666667%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section_about .col.col_4 {
    max-width: 500px;
    margin: 0 auto;
}
.section_about h2 {
    margin-bottom: 55px;
}
.section_expertise_cta {
    padding: 93px 0 50px;
}
.section_expertise_cta2 {
    padding: 0px 0 0px;
}
.main_footer {
    background-image: none;
    background-color: #142D54;
        padding: 107px 0 54px;
}

.main_footer input[type=text], .main_footer input[type=email], .main_footer input[type=url], .main_footer input[type=password], .main_footer input[type=search], .main_footer input[type=number], .main_footer input[type=tel], .main_footer input[type=range], .main_footer input[type=date], .main_footer input[type=month], .main_footer input[type=week], .main_footer input[type=time], .main_footer input[type=datetime], .main_footer input[type=datetime-local], .main_footer input[type=color] {
    font-size: 14px;
    padding-bottom: 19px;
}
.main_footer  .form_row {
    margin-bottom: 3px;
}
.main_footer .form_row label
{
    font-size: 14px;
        margin-bottom: 9px;
}
.main_footer textarea {
    height: 86px;
}
.main_footer h2
{
    margin-bottom: 71px;
}





    /* 27-07-2021 slider css start here */
        .banner-section{
            display: none;
        }
        @media only screen and (min-width: 767px) {  
            .section_relationship .col.col_3 {
                flex: 0 0 16%;
                max-width: 16%;
            }
        }
    /* 27-07-2021 slick css end here */

/* 29-07-2021 slider css start here */
    .cta_wrap .btn, .expertise_cta_wrap .btn, .btn_wrapp .btn, .load_more_wrap .btn, .main_footer input[type=submit]{
        border: 1px solid #3BCBFF;
    }
    .cta_wrap .btn:hover{
        color: #fff;
    }
   
    .section_about_introduction .order-2 {
        margin-bottom: 0;
    }
    .section_about_introduction .col:last-of-type {
        margin-bottom: 50px;
    }

    .btn:hover, input[type=submit]:hover, .btn:focus, input[type=submit]:focus{
        color: #fff;
    }
    .right-content {
        position: absolute;
        padding: 20px;
        min-width: 508px;
        z-index: 100;
        color: #fff;
        top: auto;
        bottom: 220px;
        right: 200px;
    }
    .right-content p {
        font-size: 17px;
        font-family: 'Avenir', sans-serif;
        font-weight: 500;
        line-height: 1.5;
        margin: 0;
    }
    .section_banner.home_banner {
        height: 650px;
    }
    .search_box {
        bottom: 140px;
    }
    .expertise-text{
        min-height: 250px;
    }
/* 29-07-2021 slick css end here */

